#home {
  background-color: #f9f7f1;
}

.sidebar-block{
  background-color: #f9f7f1;
  border-color: #2f2f2f;
  border-style: solid;
  border-width: 2px;
  padding: 5px;
  margin: 10px 3px 10px 3px;
}

.catListFeedback {
  background-color: #f9f7f1;
}
.catListView {
  background-color: #f9f7f1;
}
.catListComment{
  background-color: #f9f7f1;
}
.catListLink {
  background-color: #f9f7f1;
}
.mySearch {
  background-color: #f9f7f1;
}

.newsItem {
  background-color: #f9f7f1;
  border-color: #2f2f2f;
  border-style: solid;
  border-width: 2px;
  padding: 5px;
}

#navigator {
  border-color: #3e3e3e;
  border-style: solid;
  border-width: 2px 0px 2px 0px;
  padding: 10px 0px 10px 0px;
}

#navigator .menu {
  font-family: -apple-system, "Noto Sans", "Helvetica Neue", Helvetica, "Nimbus Sans L", Arial, "Liberation Sans", "PingFang SC", "Hiragino Sans GB", "Noto Sans CJK SC", "Source Han Sans SC", "Source Han Sans CN", "Microsoft YaHei", "Wenquanyi Micro Hei", "WenQuanYi Zen Hei", "ST Heiti", SimHei, "WenQuanYi Zen Hei Sharp", sans-serif;
  font-weight: bold;
  color: #2f2f2f;;
  text-transform: uppercase;
  text-decoration: none;
}
#navigator .menu:before {
  position: relative;
  left: 0;
  content: "|";
  opacity: 0;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
#navigator .menu:after {
  position: relative;   
  left: 0;
  content: "|";
  opacity: 0;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
#navigator .menu:hover:before {
  left: -10px;
  opacity: 1;
}
#navigator .menu:hover:after {
  left: 10px;
  opacity: 1;
}

.day {
  text-align: left;
  border-color: #2f2f2f;
  border-style: solid;
  border-width: 2px;
  margin: 20px;
  padding: 10px;
 background-color: #f9f7f1;
}
.postTitle {
  text-align: center;
  color: #d82900e0;
  text-decoration: none;
  font-family: -apple-system, "Noto Sans", "Helvetica Neue", Helvetica, "Nimbus Sans L", Arial, "Liberation Sans", "PingFang SC", "Hiragino Sans GB", "Noto Sans CJK SC", "Source Han Sans SC", "Source Han Sans CN", "Microsoft YaHei", "Wenquanyi Micro Hei", "WenQuanYi Zen Hei", "ST Heiti", SimHei, "WenQuanYi Zen Hei Sharp", sans-serif;;
  font-size: 32px;
  font-weight: bold;
  border-left: 0px;
}

.postTitle a:link {
  color: #d82900e0;
}

.postTitle  a:visited {
  color: #d82900e0;
}